 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/cnc-laser-cutting-of-metal-modern-industrial-technology-.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 212px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 14px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)), linear-gradient(to bottom, rgba(244, 247, 251, 0.5), rgba(244, 247, 251, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/heavy-industry1.jpg');
  background-size: cover, cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 3587px;
}

.u-section-2 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 3515px;
  --gap: 21px;
}

.u-section-2 .u-list-item-1 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-1 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-2 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-2 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-3 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-3 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-4 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-4 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-4 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-5 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-5 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-5 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-6 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-6 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-6 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-7 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-7 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-14 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-7 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-8 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-8 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-16 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-8 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-9 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-9 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-18 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-9 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-10 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-10 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-20 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-10 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-11 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-11 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-22 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-11 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-12 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-12 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-24 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-12 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-13 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-13 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-26 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-13 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-14 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-14 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-14 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-27 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-28 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-14 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-15 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-15 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-29 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-30 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-15 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-16 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-16 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-16 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-31 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-32 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-16 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-17 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-17 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-17 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-33 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-34 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-17 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-18 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-18 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-18 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-35 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-36 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-18 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-19 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-19 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-19 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-37 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-38 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-19 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-20 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-20 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-20 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-39 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-40 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-20 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-21 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-21 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-21 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-41 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-42 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-21 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-22 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-22 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-22 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-43 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-44 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-22 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-23 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-23 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-23 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-45 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-46 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-23 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

.u-section-2 .u-list-item-24 {
  --radius: 5px;
}

.u-section-2 .u-container-layout-24 {
  padding: 0 10px 10px;
}

.u-section-2 .u-image-24 {
  width: 318px;
  height: 212px;
  margin: 20px 12px 0 auto;
}

.u-section-2 .u-text-47 {
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin: 17px 93px 0 16px;
}

.u-section-2 .u-text-48 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 15px 9px 0 14px;
}

.u-section-2 .u-btn-24 {
  letter-spacing: 1px;
  font-size: 0.75rem;
  font-weight: 700;
  margin: 7px auto 0 14px;
  padding: 9px 40px 11px 38px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2958px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-gap: 21px;
    min-height: 2898px;
  }

  .u-section-2 .u-image-1 {
    --radius: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 45px;
    padding-left: 44px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    --radius: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    --radius: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    --radius: 3px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    --radius: 3px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    --radius: 3px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    --radius: 3px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-2 .u-image-8 {
    --radius: 3px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-2 .u-image-9 {
    --radius: 3px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-2 .u-image-10 {
    --radius: 3px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-2 .u-image-11 {
    --radius: 3px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-22 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-11 {
    margin-left: 0;
  }

  .u-section-2 .u-image-12 {
    --radius: 3px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-24 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-12 {
    margin-left: 0;
  }

  .u-section-2 .u-image-13 {
    --radius: 3px;
  }

  .u-section-2 .u-text-25 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-26 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-13 {
    margin-left: 0;
  }

  .u-section-2 .u-image-14 {
    --radius: 3px;
  }

  .u-section-2 .u-text-27 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-28 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-14 {
    margin-left: 0;
  }

  .u-section-2 .u-image-15 {
    --radius: 3px;
  }

  .u-section-2 .u-text-29 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-30 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-15 {
    margin-left: 0;
  }

  .u-section-2 .u-image-16 {
    --radius: 3px;
  }

  .u-section-2 .u-text-31 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-32 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-16 {
    margin-left: 0;
  }

  .u-section-2 .u-image-17 {
    --radius: 3px;
  }

  .u-section-2 .u-text-33 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-34 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-17 {
    margin-left: 0;
  }

  .u-section-2 .u-image-18 {
    --radius: 3px;
  }

  .u-section-2 .u-text-35 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-36 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-18 {
    margin-left: 0;
  }

  .u-section-2 .u-image-19 {
    --radius: 3px;
  }

  .u-section-2 .u-text-37 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-38 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-19 {
    margin-left: 0;
  }

  .u-section-2 .u-image-20 {
    --radius: 3px;
  }

  .u-section-2 .u-text-39 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-40 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-20 {
    margin-left: 0;
  }

  .u-section-2 .u-image-21 {
    --radius: 3px;
  }

  .u-section-2 .u-text-41 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-42 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-21 {
    margin-left: 0;
  }

  .u-section-2 .u-image-22 {
    --radius: 3px;
  }

  .u-section-2 .u-text-43 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-44 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-22 {
    margin-left: 0;
  }

  .u-section-2 .u-image-23 {
    --radius: 3px;
  }

  .u-section-2 .u-text-45 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-46 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-23 {
    margin-left: 0;
  }

  .u-section-2 .u-image-24 {
    --radius: 3px;
  }

  .u-section-2 .u-text-47 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-48 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-24 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2266px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 4994px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1700px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-15 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-17 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-19 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-21 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-23 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-25 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-27 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-29 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-31 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-33 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-35 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-37 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-39 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-41 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-43 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-45 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-47 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 9950px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 27px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 9896px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 0;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 0;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-10 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 0;
  }

  .u-section-2 .u-text-19 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-20 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-11 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 0;
  }

  .u-section-2 .u-text-21 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-22 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-12 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 0;
  }

  .u-section-2 .u-text-23 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-24 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-13 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-13 {
    margin-top: 0;
  }

  .u-section-2 .u-text-25 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-26 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-14 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-14 {
    margin-top: 0;
  }

  .u-section-2 .u-text-27 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-28 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-14 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-15 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-15 {
    margin-top: 0;
  }

  .u-section-2 .u-text-29 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-30 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-15 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-16 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-16 {
    margin-top: 0;
  }

  .u-section-2 .u-text-31 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-32 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-16 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-17 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-17 {
    margin-top: 0;
  }

  .u-section-2 .u-text-33 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-34 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-17 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-18 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-18 {
    margin-top: 0;
  }

  .u-section-2 .u-text-35 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-36 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-18 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-19 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-19 {
    margin-top: 0;
  }

  .u-section-2 .u-text-37 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-38 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-19 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-20 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-20 {
    margin-top: 0;
  }

  .u-section-2 .u-text-39 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-40 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-20 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-21 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-21 {
    margin-top: 0;
  }

  .u-section-2 .u-text-41 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-42 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-21 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-22 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-22 {
    margin-top: 0;
  }

  .u-section-2 .u-text-43 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-44 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-22 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-23 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-23 {
    margin-top: 0;
  }

  .u-section-2 .u-text-45 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-46 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-23 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }

  .u-section-2 .u-container-layout-24 {
    padding: 1px 0 22px;
  }

  .u-section-2 .u-image-24 {
    margin-top: 0;
  }

  .u-section-2 .u-text-47 {
    font-size: 0.875rem;
    text-transform: uppercase;
    width: auto;
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-48 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-24 {
    margin-top: 11px;
    margin-left: 20px;
    padding: 8px 14px 9px 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 149px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 28px auto 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: -23px 1px 0 auto;
  padding: 11px 53px 13px 52px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -3px auto 35px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-bottom: 60px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 11px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 67px;
    margin-right: auto;
    padding: 12px 22px 12px 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.75rem;
    margin-top: -90px;
    margin-right: 0;
  }
}